Subject: [NSIS] What is the aim of NSIS?

From: "Holmes, Matthew, CND Tech Dev, VF UK" <[email-masked]>
Date: Mon, 20 Jan 2003 15:31:18 -0000

Hi All

I've just started looking at NSIS and have a question about what exactly the group is trying to do. I understand that at present current QoS signaling protocols are being looked at and the threats and issues being analysed. I'm a little confused with what the end result of the group is. i.e. What will the 'Next Step QoS Signaling' RFC be? In the description of the Working Group it states that the group will develop the requirements, architecture and protocols for the next IETF steps on signaling QoS. However, later it says that it is not the groups intention to invent new signaling protocols. So will the RFC result in a signaling protocol? If not what will it be?

If anyone can help and give me a bit more detail I would appreciate it.

Thank you

Matthew Holmes
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis